[Touch-packages] [Bug 1983605] Re: exim4 autopkgtest failure on ppc64el with libx11 1.8

2022-08-05 Thread Jeremy Bicha
Reassigning since it fails even without libx11 1.8 ** Package changed: libx11 (Ubuntu) => exim4 (Ubuntu) ** Summary changed: - exim4 autopkgtest failure on ppc64el with libx11 1.8 + exim4 autopkgtest failure on ppc64el ** Description changed: I'm just filing a tracker bug for this issue but

[Touch-packages] [Bug 1983605] Re: exim4 autopkgtest failure on ppc64el with libx11 1.8

2022-08-04 Thread Jeremy Bicha
** Tags added: rls-kk-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libx11 in Ubuntu. https://bugs.launchpad.net/bugs/1983605 Title: exim4 autopkgtest failure on ppc64el with libx11 1.8 Status in libx11 package

[Touch-packages] [Bug 1983605] [NEW] exim4 autopkgtest failure on ppc64el with libx11 1.8

2022-08-04 Thread Jeremy Bicha
Public bug reported: I'm just filing a tracker bug for this issue but am not working on it myself. exim4's autopkgtest fails with the new libx11 on kinetic on the ppc64el architecture. https://autopkgtest.ubuntu.com/packages/e/exim4/kinetic/ppc64el This test doesn't fail on Debian. Ubuntu's

[Touch-packages] [Bug 1982898] Re: CVE-2021-46829: Buffer overwrite in io-gif-animation.c composite_frame() in gdk-pixbuf

2022-07-31 Thread Jeremy Bicha
** Also affects: gdk-pixbuf (Ubuntu Focal) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gdk-pixbuf in Ubuntu. https://bugs.launchpad.net/bugs/1982898 Title: CVE-2021-46829:

[Touch-packages] [Bug 1982739] Re: BlueZ 5.65 release

2022-07-27 Thread Jeremy Bicha
I've uploaded this to kinetic-proposed and am unsubscribing ubuntu- sponsors. Thanks! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1982739 Title: BlueZ 5.65 release

[Touch-packages] [Bug 1982739] Re: BlueZ 5.65 release

2022-07-27 Thread Jeremy Bicha
** Changed in: bluez (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1982739 Title: BlueZ 5.65 release Status in bluez

[Touch-packages] [Bug 1981717] Re: Set Mate being friendly with pipewire 0.3.54-2

2022-07-14 Thread Jeremy Bicha
Please don't run Ubuntu's development release with -proposed updates turned on. ** Package changed: ubuntu-meta (Ubuntu) => ubuntu-mate-meta (Ubuntu) ** Also affects: ubuntu-budgie-meta (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a

[Touch-packages] [Bug 1980239] Re: Update gstreamer to 1.20.3

2022-07-13 Thread Jeremy Bicha
I installed gst-plugins-good1.0, gst-plugins-bad1.0, gst-libav1.0, and gstreamer1.0 from jammy-proposed. I verified that I was able to play a variety of audio files with Rhythmbox and video files from Totem. The build tests also passed. ** Tags removed: verification-needed

[Touch-packages] [Bug 1979347] Re: SRU pygobject 3.42.1, including fix for the append function

2022-07-12 Thread Jeremy Bicha
I also verified the fix. Before I installed python3-gi 3.42.1-0ubuntu1, when I ran the script, I only got errors on the command line. After installing the update, the window showed and there were no errors on the command line. ** Tags removed: verification-needed verification-needed-jammy ** Tags

[Touch-packages] [Bug 1980239] Re: Update gstreamer to 1.20.3

2022-07-11 Thread Jeremy Bicha
** Changed in: gst-python1.0 (Ubuntu Jammy) Status: Incomplete => Won't Fix ** Changed in: gstreamer-vaapi (Ubuntu Jammy) Status: In Progress => Triaged -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1977645] Re: python3-gpg 1.16.0-unknown version is incomparable, dependencies always fail

2022-06-17 Thread Jeremy Bicha
** Summary changed: - python3-gpg "1.16.0-unknown" version is incomparable -> dependencies always fail + python3-gpg 1.16.0-unknown version is incomparable, dependencies always fail ** Bug watch added: Debian Bug tracker #1004742 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1004742 **

[Touch-packages] [Bug 1864215] Re: Please add webp loader to gdk-pixbuf

2022-06-17 Thread Jeremy Bicha
webp-pixbuf-loader was just packaged for Ubuntu 22.10 (which will be released in October). If you install that package, you can open webp files in eog, etc. ** Package changed: gdk-pixbuf (Ubuntu) => webp-pixbuf-loader (Ubuntu) ** Changed in: webp-pixbuf-loader (Ubuntu) Status: Confirmed

[Touch-packages] [Bug 1971538] Re: My machine as Wi-Fi Hotspot broken after upgrade to 22.04

2022-06-17 Thread Jeremy Bicha
As a workaround, open the installed app "Advanced Network Configuration" Select Hotspot Click the Gear button Try changing Wi-Fi Security settings to something that works for you. I was unable to duplicate your bug with 2 clients, an Android phone and an Ubuntu 22.04 LTS install. Both were able

[Touch-packages] [Bug 1978999] [NEW] pipewire-media-session needs to be updated before wireplumber is installed

2022-06-16 Thread Jeremy Bicha
Public bug reported: I am filing this temporary bug split off from LP: #1977564 to allow wireplumber and pipewire-media-session to migrate first. There is an issue with people upgrading to Ubuntu 22.10 since pipewire- media-session will need be updated before it's attempted to install

[Touch-packages] [Bug 1977564] Re: wireplumber conflicts with pipewire-media-session & needs fixing

2022-06-16 Thread Jeremy Bicha
** Tags removed: block-proposed ** No longer affects: ubuntu-meta (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1977564 Title: wireplumber conflicts with

[Touch-packages] [Bug 1977564] Re: wireplumber conflicts with pipewire-media-session & needs fixing

2022-06-16 Thread Jeremy Bicha
** Tags removed: block-proposed rls-kk-incoming ** Tags added: block-proposed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1977564 Title: wireplumber conflicts

[Touch-packages] [Bug 1977564] Re: wireplumber conflicts with pipewire-media-session & needs fixing

2022-06-16 Thread Jeremy Bicha
Dylan, thank you very much for your patch. I'm going to go ahead and upload pipewire-media-session and wireplumber to Ubuntu 22.10 now. Please see the attached patch also to apply on top of your patch. After this issue is fixed in Debian, I need to backport the fix to Ubuntu 22.04 LTS since some

[Touch-packages] [Bug 1976371] Re: SRU for evolution-data-server 3.44.2

2022-06-14 Thread Jeremy Bicha
Steve, thank you for your thorough review. The wiki link pointed to comment 3 on Discourse but it should be comment 28 so I've updated the link on the wiki page. evolution-data-server isn't part of GNOME "core" but it is part of "core-deps" (but several of the "core-deps" aren't even maintained

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Tags added: focal jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1978476 Title: Incorrect UNTIL recurrence with midnight start Status in

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Description changed: + Impact + -- + EDS generates instances for recurring events starting at midnight with an UNTIL date incorrectly. Specifically, using e_cal_client_generate_instances() or e_cal_recur_generate_instances_sync() generates an instance one day after the UNTIL

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Also affects: evolution-data-server (Ubuntu Jammy) Importance: Undecided Status: New ** Also affects: evolution-data-server (Ubuntu Focal) Importance: Undecided Status: New ** Changed in: evolution-data-server (Ubuntu Jammy) Status: New => Triaged ** Changed in:

[Touch-packages] [Bug 1977564] Re: wireplumber conflicts with pipewire-media-session & needs fixing

2022-06-07 Thread Jeremy Bicha
I'm assigning this to me for tracking but I won't be able to look into this more until next week. Sorry. ** Changed in: wireplumber (Ubuntu) Assignee: (unassigned) => Jeremy Bicha (jbicha) ** Changed in: ubuntu-meta (Ubuntu) Assignee: (unassigned) => Jeremy Bicha (jbicha) ** C

[Touch-packages] [Bug 1972654] Re: [security review] Sync policykit-1 0.120-6 (main) from Debian experimental

2022-06-06 Thread Jeremy Bicha
Marc, the current Debian experimental version supports both PKLA and JS policy files. Are you saying that you only want one style to be supported in an Ubuntu release? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1977564] [NEW] wireplumber conflicts with pipewire-media-session & needs fixing

2022-06-03 Thread Jeremy Bicha
Public bug reported: This issue was reported on IRC and we should probably fix it before installing wireplumber by default so I'm setting the block-proposed tag. https://i.imgur.com/L5VFZO8.png wireplumber is apparently too forceful in how it enables PipeWire. Both Arch Linux and Debian had to

[Touch-packages] [Bug 1976371] Re: SRU for evolution-data-server 3.44.2

2022-05-31 Thread Jeremy Bicha
** Changed in: evolution-data-server (Ubuntu Jammy) Status: Triaged => In Progress -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1976371 Title: SRU

[Touch-packages] [Bug 1976371] Re: SRU for evolution-data-server 3.44.2

2022-05-31 Thread Jeremy Bicha
** Changed in: evolution-data-server (Ubuntu) Status: New => Fix Committed ** Changed in: evolution-data-server (Ubuntu) Importance: Undecided => Medium ** Also affects: evolution-data-server (Ubuntu Jammy) Importance: Undecided Status: New ** Changed in:

[Touch-packages] [Bug 1802483] Re: Notifications emitted by a snap with local files or desktop files use wrong namespace

2022-05-24 Thread Jeremy Bicha
signee: (unassigned) => Jeremy Bicha (jbicha) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libnotify in Ubuntu. https://bugs.launchpad.net/bugs/1802483 Title: Notifications emitted by a snap with local files or desktop

[Touch-packages] [Bug 1972721] Re: Include gtk3 changes needed for mutter 42.1

2022-05-20 Thread Jeremy Bicha
After installing the gtk3 3.24.33-1ubuntu2 proposed updates, I confirm that scrolling down in long documents in gedit works with both the jammy mutter 42.0-3ubuntu2 and the jammy-proposed version 42.1-0ubuntu1. ** Tags removed: verification-needed verification-needed-jammy ** Tags added:

[Touch-packages] [Bug 1958267] Re: wpa can't connect to servers using TLS 1.1 or older

2022-05-20 Thread Jeremy Bicha
@Dustin, do you have a specific issue that you believe is solved with a newer NetworkManager? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wpa in Ubuntu. https://bugs.launchpad.net/bugs/1958267 Title: wpa can't connect

[Touch-packages] [Bug 1973747] Re: Please include Flatpak by default

2022-05-17 Thread Jeremy Bicha
** Changed in: ubuntu-meta (Ubuntu) Status: New => Opinion -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1973747 Title: Please include Flatpak by default

[Touch-packages] [Bug 1869979] Re: liborc-0.4.so doesn't exist after install

2022-05-16 Thread Jeremy Bicha
In accordance with Debian Policy, the unversioned .so is available in the liborc-0.4-dev package. https://www.debian.org/doc/debian-policy/ch-sharedlibs.html#development- files ** Changed in: orc (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a

[Touch-packages] [Bug 1969934] Re: Update evolution-data-server to 3.44.1

2022-05-12 Thread Jeremy Bicha
I have installed the updated packages and restarted. Evolution and GNOME Calendar both still work fine. ** Tags removed: verification-needed verification-needed-jammy ** Tags added: verification-done verification-done-jammy -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1970442] Re: ubuntu-standard shouldn't depend on transitional mime-support package

2022-05-11 Thread Jeremy Bicha
** Description changed: $ apt show mime-support - This is a transitional package. It will be possible to remove it - safely once its dependency chain has adjusted to depend on mailcap - or media-types directly. +  This is a transitional package. It will be possible to remove it +  safely

[Touch-packages] [Bug 1972721] [NEW] Include gtk3 changes needed for mutter 42.1

2022-05-09 Thread Jeremy Bicha
) Importance: High Status: Fix Committed ** Affects: gtk+3.0 (Ubuntu Jammy) Importance: High Assignee: Jeremy Bicha (jbicha) Status: In Progress ** Tags: jammy ** Also affects: gtk+3.0 (Ubuntu Jammy) Importance: Undecided Status: New ** Changed in: gtk+3.0

[Touch-packages] [Bug 1972654] [NEW] [security review] Sync policykit-1 0.120-6 (main) from Debian experimental

2022-05-09 Thread Jeremy Bicha
*** This bug is a security vulnerability *** Public security bug reported: Please sync policykit-1 0.120-6 (main) from Debian experimental Changelog entries since current kinetic version 0.105-33: https://tracker.debian.org/media/packages/p/policykit-1/changelog-0.120-6 In particular, see the

[Touch-packages] [Bug 1970424] Re: Have ubuntu-desktop-minimal depend on xdg-desktop-portal-gnome

2022-05-01 Thread Jeremy Bicha
** Package changed: ubuntu-meta (Ubuntu) => gnome-session (Ubuntu) ** Changed in: gnome-session (Ubuntu) Status: Fix Released => Triaged ** Description changed: - I propose having ubuntu-desktop-minimal depend on + I propose having ubuntu-session depend on xdg-desktop-portal-gnome |

[Touch-packages] [Bug 1886314] Re: preinstall systemd-oomd by default

2022-04-30 Thread Jeremy Bicha
systemd-oomd is installed by default in Ubuntu 22.04 LTS ** Changed in: ubuntu-meta (Ubuntu) Status: In Progress => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.

[Touch-packages] [Bug 1970424] Re: Have ubuntu-desktop-minimal depend on xdg-desktop-portal-gnome

2022-04-30 Thread Jeremy Bicha
signee: (unassigned) => Jeremy Bicha (jbicha) ** Changed in: ubuntu-meta (Ubuntu) Status: Triaged => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/

[Touch-packages] [Bug 1802483] Re: Notifications emitted by a snap with local files or desktop files use wrong namespace

2022-04-29 Thread Jeremy Bicha
** Changed in: libnotify (Ubuntu) Status: In Progress => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libnotify in Ubuntu. https://bugs.launchpad.net/bugs/1802483 Title: Notifications emitted by a

[Touch-packages] [Bug 1802483] Re: Notifications emitted by a snap with local files or desktop files use wrong namespace

2022-04-28 Thread Jeremy Bicha
** Changed in: libnotify (Ubuntu Focal) Status: New => In Progress ** Changed in: libnotify (Ubuntu Focal) Importance: Undecided => Medium -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libnotify in Ubuntu.

[Touch-packages] [Bug 1970647] Re: notify-send exit code doesn't match result

2022-04-28 Thread Jeremy Bicha
** Also affects: libnotify (Ubuntu Focal) Importance: Undecided Status: New ** Also affects: libnotify (Ubuntu Jammy) Importance: Undecided Status: New ** Changed in: libnotify (Ubuntu Focal) Status: New => In Progress ** Changed in: libnotify (Ubuntu Focal)

[Touch-packages] [Bug 1969934] Re: Update evolution-data-server to 3.44.1

2022-04-28 Thread Jeremy Bicha
mmy) Importance: Undecided => Low ** Changed in: evolution-data-server (Ubuntu Jammy) Assignee: (unassigned) => Jeremy Bicha (jbicha) ** Changed in: evolution-data-server (Ubuntu Jammy) Status: New => In Progress ** Changed in: evolution-data-server (Ubuntu) Assignee:

[Touch-packages] [Bug 1970424] Re: firefox snap can not open any file dialogs

2022-04-26 Thread Jeremy Bicha
ubuntu-desktop-minimal Recommends xdg-desktop-portal-gnome and Recommends are installed by default. If you intentionally don't install Recommends, then your system will have bugs like this. But we can look at making the dependency stronger. ** Changed in: firefox (Ubuntu) Status:

[Touch-packages] [Bug 1952107] Re: Google Contacts API Deprecated

2022-04-26 Thread Jeremy Bicha
** Changed in: evolution (Ubuntu Focal) Status: Confirmed => Triaged ** Changed in: evolution-data-server (Ubuntu Focal) Status: Confirmed => Triaged ** Changed in: evolution-data-server (Ubuntu Focal) Assignee: (unassigned) => Jeremy Bicha (jbicha) ** Changed in:

[Touch-packages] [Bug 1970442] [NEW] ubuntu-standard shouldn't depend on transitional mime-support package

2022-04-26 Thread Jeremy Bicha
Public bug reported: $ apt show mime-support This is a transitional package. It will be possible to remove it safely once its dependency chain has adjusted to depend on mailcap or media-types directly. I didn't update this dependency because I don't know if we need mailcap as an

[Touch-packages] [Bug 1969934] [NEW] Update evolution-data-server to 3.44.1

2022-04-22 Thread Jeremy Bicha
Public bug reported: Impact -- Test Case - What Could Go Wrong --- ** Affects: evolution-data-server (Ubuntu) Importance: Low Status: Triaged ** Tags: jammy upgrade-software-version -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1966418] Re: [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc)

2022-04-15 Thread Jeremy Bicha
Xavier, this bug is closed. Please file a new bug for any other issues. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1966418 Title: [jammy regression] webkit apps do not

[Touch-packages] [Bug 1969115] Re: Update glib to 2.72.1

2022-04-14 Thread Jeremy Bicha
** Changed in: glib2.0 (Ubuntu) Status: New => In Progress -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib2.0 in Ubuntu. https://bugs.launchpad.net/bugs/1969115 Title: Update glib to 2.72.1 Status in glib2.0

[Touch-packages] [Bug 1968997] Re: openssl has catastrophic issues when locale set to TR_UTF8

2022-04-14 Thread Jeremy Bicha
** Tags added: rls-jj-incoming ** Changed in: openssl (Ubuntu) Importance: Undecided => High ** Changed in: openssl (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssl in

[Touch-packages] [Bug 1966418] Re: [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc)

2022-04-14 Thread Jeremy Bicha
** Changed in: mesa (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1966418 Title: [jammy regression] webkit apps do not

[Touch-packages] [Bug 1969115] [NEW] Update glib to 2.72.1

2022-04-14 Thread Jeremy Bicha
Public bug reported: Impact -- glib has a new bugfix release as part of their GNOME 42 series https://gitlab.gnome.org/GNOME/glib/-/blob/glib-2-72/NEWS Test Case - Ensure that the autopkgtests complete successfully. The autopkgtests run installed tests. Where Problems Could Occur

[Touch-packages] [Bug 1966418] Re: [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc)

2022-04-14 Thread Jeremy Bicha
** Changed in: webkit2gtk (Ubuntu) Status: Confirmed => Invalid ** Changed in: mesa (Ubuntu) Status: Confirmed => In Progress -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu.

[Touch-packages] [Bug 1968720] Re: Missing font on the Flutter installer UI in WSL

2022-04-12 Thread Jeremy Bicha
https://git.launchpad.net/~ubuntu-core-dev/ubuntu- seeds/+git/ubuntu/commit/?id=f49eb32c75f5fb4bed6f3316d1e558998dc264a8 ** Changed in: ubuntu-meta (Ubuntu) Status: New => In Progress ** Tags added: jammy -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1959508] Re: enable BMFF support in exiv2

2022-04-09 Thread Jeremy Bicha
** Changed in: exiv2 (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to exiv2 in Ubuntu. https://bugs.launchpad.net/bugs/1959508 Title: enable BMFF support in exiv2 Status in

[Touch-packages] [Bug 1966418]

2022-04-07 Thread Jeremy Bicha
A very important detail: Ubuntu builds webkit2gtk with -DUSE_WPE_RENDERER=OFF This was done because we would need Ubuntu Security Team sign off to get wpewebkit in to Ubuntu's 'main' archive section instead of in 'universe'. It looks like this bug is specific to that config. Copying from the

[Touch-packages] [Bug 1967752] Re: check gnome-online-accounts/jammy upgrades

2022-04-04 Thread Jeremy Bicha
** Changed in: gnome-online-accounts (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gnome-online-accounts in Ubuntu. https://bugs.launchpad.net/bugs/1967752 Title: check

[Touch-packages] [Bug 1967752] [NEW] check gnome-online-accounts/jammy upgrades

2022-04-04 Thread Jeremy Bicha
Public bug reported: . ** Affects: gnome-online-accounts (Ubuntu) Importance: Undecided Status: New ** Affects: gnome-online-accounts (Debian) Importance: Unknown Status: Unknown ** Tags: block-proposed jammy ** Bug watch added: Debian Bug tracker #1008916

[Touch-packages] [Bug 1966418] Re: [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc)

2022-04-02 Thread Jeremy Bicha
** Summary changed: - [jammy regression] Evolution does not display message content anymore + [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1966127] Re: ubuntu-desktop-minimal pulls gnome-session which is in universe

2022-04-01 Thread Jeremy Bicha
** Changed in: ubuntu-meta (Ubuntu) Status: New => Invalid ** Changed in: gdm3 (Ubuntu) Status: New => In Progress ** Changed in: gdm3 (Ubuntu) Importance: Undecided => Low -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1966613] Re: Navigating with arrow keys broken for RTL text

2022-04-01 Thread Jeremy Bicha
** Also affects: gnome-text-editor via https://gitlab.gnome.org/GNOME/gnome-text-editor/-/issues/344 Importance: Unknown Status: Unknown ** Package changed: gnome-text-editor (Ubuntu) => pango1.0 (Ubuntu) ** Changed in: pango1.0 (Ubuntu) Status: New => Triaged ** Project

[Touch-packages] [Bug 1967155] Re: Update gnome-online-accounts to 3.44

2022-04-01 Thread Jeremy Bicha
** Changed in: gnome-online-accounts (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gnome-online-accounts in Ubuntu. https://bugs.launchpad.net/bugs/1967155 Title:

[Touch-packages] [Bug 1794064] Re: Clicking a hyperlink in a PDF fails to open it if the default browser is a snap

2022-04-01 Thread Jeremy Bicha
** Tags added: rls-jj-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu. https://bugs.launchpad.net/bugs/1794064 Title: Clicking a hyperlink in a PDF fails to open it if the default browser is a

[Touch-packages] [Bug 1967521] Re: Test binaries in libsndfile-dev package

2022-04-01 Thread Jeremy Bicha
** Changed in: libsndfile (Ubuntu) Importance: Undecided => Low -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libsndfile in Ubuntu. https://bugs.launchpad.net/bugs/1967521 Title: Test binaries in libsndfile-dev

[Touch-packages] [Bug 1864310] Re: "Ubuntu Archive Automatic Signing Key (2018) " string is not translatable

2022-04-01 Thread Jeremy Bicha
I think this is more or less a name and names often aren't translated. That string is not from software-properties itself, but perhaps software-properties could use its own string for this label. ** Changed in: software-properties (Ubuntu) Importance: Undecided => Wishlist ** Changed in:

[Touch-packages] [Bug 1966221] Re: gnome-extensions-app crashes with "Segmentation fault (core dumped)"

2022-03-31 Thread Jeremy Bicha
** Changed in: mesa (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1966221 Title: gnome-extensions-app crashes with

[Touch-packages] [Bug 1966418]

2022-03-30 Thread Jeremy Bicha
I reported this issue to Mesa also. https://gitlab.freedesktop.org/mesa/mesa/-/issues/6236 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1966418 Title: [jammy regression]

[Touch-packages] [Bug 1966418]

2022-03-30 Thread Jeremy Bicha
The first 2 did not work for me but the 3rd did. iris $ MESA_LOADER_DRIVER_OVERRIDE=iris yelp EGLDisplay Initialization failed: EGL_NOT_INITIALIZED Cannot create EGL context: invalid display (last error: EGL_SUCCESS) Unsupported modifier, resource creation failed. XXX: resource creation

[Touch-packages] [Bug 1966418] Re: [jammy regression] Evolution does not display message content anymore

2022-03-30 Thread Jeremy Bicha
** Bug watch added: gitlab.freedesktop.org/mesa/mesa/-/issues #6236 https://gitlab.freedesktop.org/mesa/mesa/-/issues/6236 ** Also affects: mesa via https://gitlab.freedesktop.org/mesa/mesa/-/issues/6236 Importance: Unknown Status: Unknown ** Changed in: liferea (Ubuntu)

[Touch-packages] [Bug 1967155] [NEW] Update gnome-online-accounts to 3.44

2022-03-30 Thread Jeremy Bicha
Public bug reported: Minimal tracking bug if needed. https://gitlab.gnome.org/GNOME/gnome-online-accounts/-/blob/master/NEWS https://gitlab.gnome.org/GNOME/gnome-online- accounts/-/compare/3.43.1...master?from_project_id=1666 ** Affects: gnome-online-accounts (Ubuntu) Importance:

[Touch-packages] [Bug 1967127] Re: [FFe] update libarchive to 3.6.0

2022-03-30 Thread Jeremy Bicha
** Description changed: - . + I request a Feature Freeze Exception to update libarchive from 3.5.2 to + 3.6.0 and build evince with libarchive 3.6. + + This will allow us to drop 2 revert commits we added to evince to build with the older libarchive. +

[Touch-packages] [Bug 1967127] [NEW] [FFe] update libarchive to 3.6.0

2022-03-30 Thread Jeremy Bicha
Public bug reported: . ** Affects: libarchive (Ubuntu) Importance: Undecided Status: New ** Tags: jammy upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libarchive in Ubuntu.

[Touch-packages] [Bug 1966418] Re: [jammy regression] Evolution does not display message content anymore

2022-03-29 Thread Jeremy Bicha
** Bug watch added: bugs.webkit.org/ #238513 https://bugs.webkit.org/show_bug.cgi?id=238513 ** Changed in: webkit Importance: High => Unknown ** Changed in: webkit Status: Confirmed => Unknown ** Changed in: webkit Remote watch: bugs.webkit.org/ #238244 => bugs.webkit.org/ #238513

[Touch-packages] [Bug 1966418]

2022-03-29 Thread Jeremy Bicha
I believe the Ubuntu bug I'm experiencing was triggered by the update to mesa 22.0. I am using Intel graphics. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1966418 Title:

[Touch-packages] [Bug 1966418] Re: [jammy regression] Evolution does not display message content anymore

2022-03-26 Thread Jeremy Bicha
** Description changed: - Evolution has suddenly stopped displaying message contents on the last - 24h. Starting it up from the command line shows this output: + Impact + -- + All webkit using apps for affected users display a blank screen. + + Original Bug Report + --- +

[Touch-packages] [Bug 1966418] Re: [jammy regression] Evolution does not display message content anymore

2022-03-25 Thread Jeremy Bicha
** Also affects: webkit2gtk (Ubuntu) Importance: Undecided Status: New ** Changed in: webkit2gtk (Ubuntu) Importance: Undecided => High ** Changed in: webkit2gtk (Ubuntu) Status: New => Confirmed ** Also affects: mesa (Ubuntu) Importance: Undecided Status: New **

[Touch-packages] [Bug 1966127] Re: ubuntu-desktop-minimal pulls gnome-session which is in universe

2022-03-23 Thread Jeremy Bicha
I think this is because ubuntu-desktop-minimal depends on gdm3. gdm3 Recommends gnome-session | x-session-manager While ubuntu-session provides x-session-manager, apt is trying the first choice. It looks like no official Ubuntu flavor besides the default desktop version uses gdm3, so it should

[Touch-packages] [Bug 1966127] Re: ubuntu-desktop-minimal pulls gnome-session which is in universe

2022-03-23 Thread Jeremy Bicha
** Also affects: gdm3 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1966127 Title: ubuntu-desktop-minimal pulls

[Touch-packages] [Bug 1966115] Re: wrong icon used with the new branding

2022-03-23 Thread Jeremy Bicha
I think this logo comes from https://salsa.debian.org/gnome-team/gnome-online-accounts/-/blob/ubuntu/master/debian/patches/0001-ubuntu-sso-provider.patch with these file names icons/scalable/goa-account-ubuntusso.svg icons/symbolic/goa-account-ubuntusso-symbolic.svg ** Package changed:

[Touch-packages] [Bug 1965535] Re: Stop recommending snap

2022-03-22 Thread Jeremy Bicha
The bug status is appropriate. Thank you for taking the time to help make Ubuntu better. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1965535 Title: Stop

[Touch-packages] [Bug 1964442] Re: [jammy Regression] signing a changes file in gnome-terminal sends keys to the terminal

2022-03-18 Thread Jeremy Bicha
I experienced a similar issue today. I ran `snap install app` in my terminal. It popped up a PolicyKit login window and my terminal started filling with empty input lines. Around the same time, I had this in my journal log repeatedly: gnome-shell: Object 0x5614373df110 of type IBusText has been

[Touch-packages] [Bug 1965535] Re: Stop recommending snap

2022-03-18 Thread Jeremy Bicha
** Changed in: ubuntu-meta (Ubuntu) Status: Confirmed => Opinion -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1965535 Title: Stop recommending snap Status

[Touch-packages] [Bug 1965189] Re: Add session migration for GNOME 42 dark theme

2022-03-17 Thread Jeremy Bicha
** Description changed: Test Case - 1. From Ubuntu 20.04 LTS or 21.10, open the Settings app. Click Appearance and choose Dark 2. Upgrade to Ubuntu 22.04 LTS 3. Log out then log back in 4. Your apps should still be dark Linked Issue That test case is

[Touch-packages] [Bug 1965189] Re: Add session migration for GNOME 42 dark theme

2022-03-17 Thread Jeremy Bicha
** Changed in: gsettings-desktop-schemas (Ubuntu Jammy) Status: In Progress => Fix Committed ** Description changed: Test Case - 1. From Ubuntu 20.04 LTS or 21.10, open the Settings app. Click Appearance and choose Dark 2. Upgrade to Ubuntu 22.04 LTS - 3. Your apps should

[Touch-packages] [Bug 1965189] Re: Add session migration for GNOME 42 dark theme

2022-03-17 Thread Jeremy Bicha
Since it's gsettings-desktop-schemas that provides the new schema, Seb suggested we just add the migration there directly. Thanks! ** Package changed: gnome-settings-daemon (Ubuntu Jammy) => gsettings- desktop-schemas (Ubuntu Jammy) -- You received this bug notification because you are a member

[Touch-packages] [Bug 1930914] Re: ubuntu-minimal depends on ubuntu-advantage-tools

2022-03-14 Thread Jeremy Bicha
We are prioritizing people being able to easily activate Ubuntu Advantage/Ubuntu Pro more than people who worry about 2.6 MB. People who activate Ubuntu Advantage are generally paying customers. Those paying customers make Ubuntu better for all of us by helping to fund a lot of the work done in

[Touch-packages] [Bug 1930914] Re: ubuntu-minimal depends on ubuntu-advantage-tools

2022-03-14 Thread Jeremy Bicha
Because you don't need to use apt-get to use Ubuntu. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1930914 Title: ubuntu-minimal depends on ubuntu-advantage-tools

[Touch-packages] [Bug 1964682] Re: IBus not starting properly at login to wayland with gnome-shell 42

2022-03-14 Thread Jeremy Bicha
Yes, I expect a Build-Depends on systemd will fix the build problem. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ibus in Ubuntu. https://bugs.launchpad.net/bugs/1964682 Title: IBus not starting properly at login to

[Touch-packages] [Bug 1930914] Re: ubuntu-minimal depends on ubuntu-advantage-tools

2022-03-14 Thread Jeremy Bicha
People must be allowed to upgrade their Ubuntu LTS install to get the 10 years of Extended Security Maintenance support offered by Ubuntu Advantage or Ubuntu Pro. This needs to work easily for everyone running Ubuntu. That is done with ubuntu-advantage-tools so that's why it's installed and not

[Touch-packages] [Bug 1906420] Re: Please replace default Gnome extension "Desktop Icons" with "Desktop Icons NG (DING)" (by the same author)

2022-03-14 Thread Jeremy Bicha
The Desktop Icons NG extension is installed by default in Ubuntu 21.10. ** Changed in: ubuntu-meta (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.

[Touch-packages] [Bug 1930914] Re: ubuntu-minimal depends on ubuntu-advantage-tools

2022-03-14 Thread Jeremy Bicha
@wontfix, install motd-news-config if you need to configure that file. It's installed by default on Ubuntu Server; I don't believe it's needed on Ubuntu Desktop. Sorry, ubuntu-advantage-tools is required to allow people to use Ubuntu Advantage or Ubuntu Pro. It is required for the Ubuntu product

[Touch-packages] [Bug 1956124] Re: wpasupplicant is a required package for most desktop metapackages

2022-03-14 Thread Jeremy Bicha
I believe businesses can create their own metapackages or have other ways of providing system images. Not having wifi connectivity is a critical bug for most people. Without internet connectivity, it is really difficult to install the package you need to get Wi-Fi working. There are laptops

[Touch-packages] [Bug 1956125] Re: wireless-tools is a required package for most desktop metapackages

2022-03-14 Thread Jeremy Bicha
Closing for the same reasons as LP: #1956124 ** No longer affects: wireless-tools (Ubuntu) ** Changed in: ubuntu-meta (Ubuntu) Status: New => Won't Fix -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in

[Touch-packages] [Bug 1956123] Re: yelp help browser is a required package for most desktop metapackages

2022-03-14 Thread Jeremy Bicha
The help browser is required for the Help menu button to work in many of our GNOME apps. I don't see any practical benefit to users to not have this package installed. ** No longer affects: yelp (Ubuntu) ** Changed in: ubuntu-meta (Ubuntu) Status: New => Won't Fix -- You received this

[Touch-packages] [Bug 1962638] Re: Ubuntu dock overlaps programs after resume from screen blank

2022-03-14 Thread Jeremy Bicha
** Package changed: ubuntu-meta (Ubuntu) => gnome-shell-extension- ubuntu-dock (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu. https://bugs.launchpad.net/bugs/1962638 Title: Ubuntu dock

[Touch-packages] [Bug 1964682] Re: IBus not starting properly at login to wayland with gnome-shell 42

2022-03-14 Thread Jeremy Bicha
Gunnar, that new release sounds like bug fixes to me. There are several other bug fixes in that release we need anyway. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ibus in Ubuntu. https://bugs.launchpad.net/bugs/1964682

[Touch-packages] [Bug 1283003] Re: Bluetooth headset/speakers listed but not selectable in Sound settings

2022-03-11 Thread Jeremy Bicha
I closed the gnome-bluetooth part of this bug since this was apparently fixed in pulseaudio instead. ** Changed in: gnome-bluetooth (Ubuntu Xenial) Status: New => Invalid ** Changed in: gnome-bluetooth (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification

[Touch-packages] [Bug 1962135] Re: [SRU] gstreamer 1.16.3 series

2022-03-02 Thread Jeremy Bicha
** Changed in: gst-plugins-bad1.0 (Ubuntu Focal) Status: In Progress => Triaged ** Changed in: gst-plugins-good1.0 (Ubuntu Focal) Status: Triaged => In Progress -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1962135] Re: Upgrade defalult gstreamer version 1.16 minor version on ubuntu-20.04

2022-03-02 Thread Jeremy Bicha
** Changed in: gst-plugins-bad1.0 (Ubuntu Focal) Status: New => In Progress ** Changed in: gst-plugins-base1.0 (Ubuntu Focal) Status: New => In Progress ** Changed in: gstreamer1.0 (Ubuntu Focal) Status: New => In Progress ** Changed in: gst-plugins-good1.0 (Ubuntu Focal)

[Touch-packages] [Bug 1962135] Re: Upgrade defalult gstreamer version 1.16 minor version on ubuntu-20.04

2022-03-01 Thread Jeremy Bicha
** Also affects: gst-plugins-good1.0 (Ubuntu) Importance: Undecided Status: New ** Also affects: gst-plugins-bad1.0 (Ubuntu) Importance: Undecided Status: New ** Also affects: gst-plugins-base1.0 (Ubuntu) Importance: Undecided Status: New ** Changed in:

[Touch-packages] [Bug 1962206] Re: Update tracker to 3.3.0

2022-02-24 Thread Jeremy Bicha
** Changed in: tracker-miners (Ubuntu) Status: New => Fix Released ** Changed in: tracker (Ubuntu) Status: In Progress => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tracker in Ubuntu.

  1   2   3   4   5   6   7   8   9   10   >